Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 07:23:24 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear Team. Kindly note that we have attempted the delivery 3 times but the customer was not available, please advice for further actions. Best Regards Nariman Abu Sharkh Customer Care M: 800 SHIPA www.shipa.com From: CST000000006 Shipa Customer Customer Sent: 7/8/2019 8:37 AM GMT+04:00 To: [email-masked]; [email-masked] Cc: [email-masked] Subject: Fwd: Re: Your products are on the way Hi Team, with the reference order number 9752214695, the order was placed on 28 July till now customer didn't receive the order. AWB No- SOR002386028 Kindly check and arrange the delivery as soon as possible. Kind Regards, The Support Team. Seeta Kunwar On Wed, 7 Aug at 8:36 AM , Max <[email-masked]> wrote: Hi lersyan dela cruz, Thank you for contacting us. I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon. I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority and i will forward your address as well. Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. Your friends, The Support Team On Tue, 6 Aug at 11:49 AM , lersyan dela cruz <[email-masked]> wrote: good morning went my order delivered may be you confused to my address Emirates hills lailak 2nd st villa l28. my number is 0572575308 thanks On Thu, 1 Aug 2019, 8:15 pm Max Fashion, <[email-masked]> wrote: Order number 9752214695 has been shipped. Download our apps now iPhone Android Women Men Girls Boys Shoes Inspiration Your products have been shipped. Hi Kumari, products from order number 9752214695 are being sent to you in multiple shipments so you receive them faster. The tracking number is SOR002386028. Order shipping to kumare L 37 Lailak3 St - Dubai - United Arab Emirates lailak 2nd st villa l 28 Dubai, United Arab Emirates Mobile: +971 562575308 Payment Method: Cash on Delivery Order Details Consignment Number: 88888001245820190801 Item Description Shipped Quantity MAX Schiffli Detail Off Shoulder Top Color: Blue Size: 8 1 MAX Set of 5 - Plain Full Briefs with Elasticised Waistband Color: Multicolour Size: 10 1 MAX Striped and Embroidered Midi Shirt Dress with Long Sleeves and Tie Ups Color: Black Size: 12 1 MAX Printed Top with Knot Detail Color: Yellow Size: S 1 MAX Striped Maxi Shirt Dress with Collared Neck and 3/4 Sleeves Color: White Size: 14 1 MAX Solid Round Neck T-shirt with Short Sleeves Color: Green Size: L 1 The status of your other products in order number 9752214695 is as follows: Item Description Quantity Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @maxfashionMENA. Call us on 800–MAXUAE (800-629823). 7 days a week, 24 hours a day © 2019 Retail World Limited Privacy Policy | Terms & Conditions 112236:1125156 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/115946